 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-image: url('images/Bildschirmfoto2026-01-20um22.46.531.png'), linear-gradient(to bottom, rgba(185, 193, 204, 1), rgba(185, 193, 204, 1));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 264px;
}

.u-section-1 .u-text-1 {
  width: 833px;
  font-size: 4.5rem;
  margin: 60px auto;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    margin-top: 92px;
    margin-bottom: 28px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin: 99px 91px 21px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 92px;
    margin-bottom: -11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 669px;
}

.u-section-2 .u-image-1 {
  width: 476px;
  height: 556px;
  object-position: 50% 0%;
  margin: 38px 62px 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: -455px 781px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 18px 793px 60px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 61px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -454px;
    margin-right: 601px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 613px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-2 .u-image-1 {
    width: 380px;
    height: 444px;
    margin-top: 111px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -375px;
    margin-right: 401px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 413px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 414px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -804px;
    margin-right: 181px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 193px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}